<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-88BCDE7BEB69D87B845CEF8DB0220763" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-62D60E1BAFC5426816E347539E53F3EC">
    <organization identifier="ORG-62D60E1BAFC5426816E347539E53F3EC" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-6329A8C26F7C1A8652C9C06FA517B17B" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-5B9D4C9B2E3402898FA723BCB3B11CD7" isvisible="true" identifierref="RES-85270CE6FB944457E4B97AA3CA497CFB">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-58BD5188B39F7BAEE5E19AE83A5B3070" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-53CBD61391E3E1E38978C1A28342C002" isvisible="true" identifierref="RES-5D5142A6F0E58DC40706597537216E01">
          <title>Introduccion</title>
        </item>
      </item>
      <item identifier="ITEM-EE013F80442AE58CAA661C374A1A7703" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-B2E1D374EB6578504D7DE28DF1B5179F" isvisible="true" identifierref="RES-FB17C79E19EFC4D4ECA5B0B242FA2B49">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-5E4A36828F3009E764CD324E0A24EA2D" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6AC5653BD0705CD7E1B088C41A331AE8" isvisible="true" identifierref="RES-9EDC2EC387FB19E7E238D8FA40D1A240">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-AEC24532DF460C9D8F12300FD4D433C5" isvisible="true" identifierref="RES-51F20F7DF244E26BAEB0A5036C575009">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-E3847B6B7E8ECA2E3458A208227DEAB6" isvisible="true" identifierref="RES-3650C05DB450A9272FCAB6CB1D3C6FDF">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-151809AAEE53DF09EA1255C65F48C030" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-5DCEA22CD41D7799513C36C77AA707E7" isvisible="true" identifierref="RES-8A5F8602425D3FA57303FF96550D9F9C">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-D6CD9CD46188CD59A1F90BA911B514CC" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-E4685507C154844913B1DFBD411FC854" isvisible="true" identifierref="RES-B038E2648C439A530A151271A24EC224">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-85270CE6FB944457E4B97AA3CA497CFB" type="webcontent" href="L/L_G02_U02_L02/L_G02_U02_L02_01_00.html">
      <file href="L/L_G02_U02_L02/L_G02_U02_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-5D5142A6F0E58DC40706597537216E01" type="webcontent" href="L/L_G02_U02_L02/L_G02_U02_L02_01_01.html">
      <file href="L/L_G02_U02_L02/L_G02_U02_L02_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-FB17C79E19EFC4D4ECA5B0B242FA2B49" type="webcontent" href="L/L_G02_U02_L02/L_G02_U02_L02_02_01.html">
      <file href="L/L_G02_U02_L02/L_G02_U02_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-9EDC2EC387FB19E7E238D8FA40D1A240" type="webcontent" href="L/L_G02_U02_L02/L_G02_U02_L02_03_01.html">
      <file href="L/L_G02_U02_L02/L_G02_U02_L02_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-51F20F7DF244E26BAEB0A5036C575009" type="webcontent" href="L/L_G02_U02_L02/L_G02_U02_L02_03_02.html">
      <file href="L/L_G02_U02_L02/L_G02_U02_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-3650C05DB450A9272FCAB6CB1D3C6FDF" type="webcontent" href="L/L_G02_U02_L02/L_G02_U02_L02_03_03.html">
      <file href="L/L_G02_U02_L02/L_G02_U02_L02_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-8A5F8602425D3FA57303FF96550D9F9C" type="webcontent" href="L/L_G02_U02_L02/L_G02_U02_L02_04_01.html">
      <file href="L/L_G02_U02_L02/L_G02_U02_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-B038E2648C439A530A151271A24EC224" type="webcontent" href="L/L_G02_U02_L02/L_G02_U02_L02_05_01.html">
      <file href="L/L_G02_U02_L02/L_G02_U02_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

